Subject: RE: GSMP WG Adelaide

From: "Khosravi, Hormuzd M" <[email-masked]>
Date: Wed, 1 Mar 2000 18:41:23 -0800

Hi,

I was looking at the Agenda on the IETF site and trying to find out on which
day and time
the GSMP WG meeting is going to be held. I could not find this information
there, so if someone on the list could send me this info. it would be great.

Thanks,
Hormuzd.

office : 1-503-264-0334

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, February 23, 2000 4:17 AM
To: [email-masked]
Subject: RE: GSMP WG Adelaide

Hi,

So far, what I have on the agenda is:

1. Review of work done on GSMP spec - including results of the
editing meeting and work done since then.

2. Reports on implementations - I know there are a few,
and I am hoping that the folk working on them will come forward 
with short reports.

3. Discussions of future work for GSMP

Regards,

a.
-----------------------------------
avri doria
Office: +1 781 993 4645
Mobile: +1 781 308 7680                

> -----Original Message-----
> From: EXT Kenneth Sundell [mailto:[email-masked]]
> Sent: 23 February, 2000 2:42 AM
> To: [email-masked]
> Subject: Re: GSMP WG adelaide
> 
> 
> 
> folks,
> we have been assigned one full slot for the adelaide meeting, 
> so it's time to
> create an agenda. Please forward any agenda items you may 
> have to me and
> Avri. It might also be a good idea to cc your requests to the 
> list as well.
> 
> Regards,
> Ken
> 
> 
> "Khosravi, Hormuzd M" wrote:
> 
> > Hi,
> >
> > I was wondering if the GSMP WG has an agenda for Adelaide 
> and is going to
> > hold any meetings.
> > Please do let me know.
> >
> > Thanks,
> > Hormuzd.
> 
> --
> Kenneth Sundell
> Nortel Networks
> Routing Architecture Lab
> S:t Eriksgatan 115 A, PO Box 6701
> 113 85 Stockholm, Sweden
> phone: +46 8 5088-3538, mobile +46 70 665-7838
> e-mail: [email-masked]
> 
>